{
  "row_id": 84,
  "query": "Campus Exclusive Store Shoe Shop Solan",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x390f87aae87aa2ff:0x8fd55c4dafaacb45",
      "address": "Ground Floor, Arora Nina's, near Hotel Paragon, The Mall, Saproon, Solan, Himachal Pradesh 173211",
      "rating": 5,
      "reviews_count": 42,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/himachal-pradesh/solan/campus-exclusive-store-saproon",
      "phone": "09289070279",
      "thumbnail": null,
      "latitude": 30.9081814,
      "longitude": 77.0941122,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/@30.9081814,77.0941122,12z/data=!4m6!3m5!1s0x390f87aae87aa2ff:0x8fd55c4dafaacb45!8m2!3d30.9081814!4d77.0941122!16s%2Fg%2F11t0vt3hdl?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}